9 Replies Latest reply: Sep 26, 2013 11:04 AM by HyperNova Software Branched to a new discussion.
hannifromeureka Level 1 Level 1 (95 points)

On the Mac app store, xCode is for versions 10.7 or later. I have 10.6.8 Is there a way to get an older version of xCode? or maybe update my computer?


iMac, Mac OS X (10.6.8)